<?xml version="1.0" encoding="utf-8"?>
<VärdepappersfondInnehav xmlns="http://schemas.fi.se/publika/vardepappersfonder/20200331">
  <Rapportinformation>
    <Kvartalsslut>2024-06-30</Kvartalsslut>
  </Rapportinformation>
  <Bolagsinformation>
    <Fondbolag_namn>Alfred Berg Kapitalforvaltning AS</Fondbolag_namn>
    <Fondbolag_institutnummer>91</Fondbolag_institutnummer>
    <Fondbolag_LEI-kod>549300DT47YM6PPU3813</Fondbolag_LEI-kod>
  </Bolagsinformation>
  <Fondinformation>
    <Fond_institutnummer>54697</Fond_institutnummer>
    <Fond_ISIN-kod>SE0013877438</Fond_ISIN-kod>
    <Fond_namn>Alfred Berg Likviditet Pluss Acc</Fond_namn>
    <Förvaltningsavgift>
      <UtanAndelsklasser>
        <Förvaltningsavgift_fast>0.4</Förvaltningsavgift_fast>
      </UtanAndelsklasser>
    </Förvaltningsavgift>
    <Fondförmögenhet>1273491194</Fondförmögenhet>
    <Likvida_medel>6012814</Likvida_medel>
    <Övriga_tillgångar_och_skulder>-3849269</Övriga_tillgångar_och_skulder>
    <Aktiv_risk>0.15</Aktiv_risk>
    <Standardavvikelse_24_månader>0.71</Standardavvikelse_24_månader>
    <Jämförelseindex>
      <Jämförelseindex>ST1X</Jämförelseindex>
    </Jämförelseindex>
    <FinansiellaInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>AB Likviditet Pluss Classic</Instrumentnamn>
        <ISIN-kod_instrument>NO0010089428</ISIN-kod_instrument>
        <Landkod_Emittent>NO</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal>12042118.5279</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>105.9746</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9962</Valutakurs_instrument>
        <Marknadsvärde_instrument>1271327649</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>99.83</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
    </FinansiellaInstrument>
  </Fondinformation>
  <Fondinformation />
</VärdepappersfondInnehav>